---
variables:
  ANSIBLE_DOCKER_IMAGE:
    registry.gitlab.com/orange-opensource/lfn/ci_cd/docker_ansible
  ANSIBLE_DOCKER_TAG: "2.9"

.syntax_checking_tags:
  tags:
    - shared
    - docker
    - innovation

.ansible_run_tags:
  tags:
    - docker
    - sina

include:
  - local: "gitlab-ci/base.yml"
